@charset "UTF-8";
/* CSS Document */



/*//////////////////////////////START OF HTML RESET//////////*/
html, body {
	height: 100%;
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0em;
	padding: 0em;
	text-decoration: none;
	font-size: 0.9em;
	line-height: 1.5em;
	background-color: #FFF;
}
a {
	text-decoration: none;
	color: #FF6A00;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	color: #666;
}
p {
	margin-top: 0em;
	margin-bottom: 1.5em;
	line-height: 1.5em;
	text-align: justify;
}
h1 {
	font-size: 1.5em;
	font-weight: lighter;
	text-transform: uppercase;
	margin: 0em;
	line-height: 1.2em;
	color: #FF6A00;
	padding: 0em;
}
#frame #content .animal_frame .semen_pedigree a{
	font-size: .8em;
	font-weight: lighter;
	text-transform: uppercase;
	margin: 0em;
	line-height: .8em;
	color: #FF6A00;
	padding: 0em;
}
h3 {
	font-size: 1em;
	text-transform: uppercase;
	margin: 0em;
	font-weight: lighter;
	line-height: 0.8em;
	color: #FF6A00;
	padding: 0em;
}
#frame #content .animal_frame .ebv_graph a{
	margin: 0px;
	list-style-type: circle;
}
li {
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#clear {
	clear: both;
}
/*//////////////////////////////END OF HTML RESET//////////*/


#frame {
	height: 100%;
	height:auto !important;
	min-height:100%;
	position: relative;
}
#frame #head_container {
	height: 300px;
	background-image: url(../images/HEADER_BKDG-v1a.jpg);
	background-repeat: repeat-x;
}
#frame #head_container #head {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
	background-repeat: no-repeat;
	background-image: url(../images/header.jpg);
}
#frame #head_container #head_poll_progression {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
	background-repeat: no-repeat;
	background-image: url(../images/HEAD_POLL_PROGRESSION.jpg);
}
#frame #nav_container {
	height: 26px;
}
#frame #nav_container #nav{
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 26px;
}
#frame #nav_container #nav #menu {
	position: relative;
	z-index: 10;
	margin-left: 340px;
}
#frame #lg_frame {
	height: 112px;
}
#frame #lg_frame #lg_container {
	height: 112px;
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
}
#frame #lg_frame #lg_container #fs_lg {
	height: 112px;
	width: 280px;
	padding-left: 20px;
}
#frame #lg_frame #lg_container #fs_lg a {
	background-image: url(../images/fs_lg.gif);
	background-repeat: no-repeat;
	height: 112px;
	width: 280px;
	position: absolute;
	display: block;
}


#frame #lg_frame #lg_container #fs_lg a:hover {
	background-image: url(../images/fs_lg_over.gif);
}
#frame #lg_frame #lg_container #brand {
	background-image: url(../images/brand.gif);
	background-repeat: no-repeat;
	height: 87px;
	width: 60px;
	float: right;
	z-index: 1000;
	margin-right: 50px;
}
#frame #content_container {
	background-color: #CCCCCC;
	height: 100%;
	height:auto !important;
	min-height:auto;
	position: static;
	max-height: 100%;
}


/*////////////////////////////////////////////////////////*/

/*#frame #head_container #menu a {
	display: inline;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-right: 10px;
	font-size: 0.7em;
	padding-top: 2px;
	padding-bottom: 2px;
}

#frame #head_container #menu a:hover {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFCC00;
	color: #999999;
}
#frame #head_container #menu a:active {
	color: #FFCC00;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #2D3A71;
}*/

/*/////////////////////////////////////////////////////*/

#frame #content {
	min-height: 100%;
	width: 944px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 205px;
	padding-right: 40px;
	padding-left: 40px;
}
#frame #content #title {
	width: 100%;
	margin-top: 15px;
	height: 70px;
}
#frame #content h1 {
	margin-bottom: .2em;
}
#frame #content h2 {
	margin-bottom: .2em;
}
#frame #content h3 {
	margin-bottom: .2em;
}
#frame #content .txt {
	margin-bottom: 20px;
}
#frame #content .technical {
	margin-bottom: 20px;
}
#frame #content .txt .img_frame a {
	width: 470px;
	float: right;
	margin-left: 30px;
	margin-bottom: 15px;
	overflow: hidden;
	clear: right;
	height: 485px;
	/*border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;*/
	background-image: url(../images/qld_map_index.gif);
	background-repeat: no-repeat;
}
#frame #content .txt .img_frame a:hover {
	width: 470px;
	height: 485px;
/*	margin-left: 30px;
	margin-bottom: 15px;
	overflow: hidden;
	clear: right;*/
	background-image: url(../images/qld_map_index_hover.gif);
	background-repeat: no-repeat;/*	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;*/
}
#frame #content .txt .content_img_frame {
	width: 300px;
	float: right;
	margin-left: 30px;
	margin-bottom: 15px;
	overflow: hidden;
	height: 225px;
	background-color: #FFF;
	border: thin solid #FF6A00;
	margin-top: 5px;
	clear: right;
}
#frame #content .txt .content_img_frame:hover {
	width: 300px;
	height: 225px;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
#frame #footer_container {
	height: 200px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-image: url(../images/FOOTER_BKDG_v1a.jpg);
	background-repeat: repeat-x;
}
#frame  #footer_container #footer {
	height: 200px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0.6em;
	text-align: center;
	padding-top: 5px;
	color: #000;
	background-image: url(../images/FOOTER_v1a.jpg);
	background-repeat: no-repeat;
}
#frame #footer_container #footer a {
	color: #999999;
}
#frame #footer_container #footer a:hover {
	color: #FF6A00;
}
#frame #footer_container #footer strong {
	font-weight: bolder;
}
#frame  #footer_container #footer #copyright_container {
	height: 20px;
	margin-top: 140px;
}



		/*THIS IS THE END OF THE PAGE LAY OUT*/
#frame #content .link {
	padding-right: 17px;
	background-image: url(../images/link.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#frame #content .link:hover {
	background-image: url(../images/link_hover.png);
}
#frame #content .download {
	padding-right: 15px;
	background-image: url(../images/download.png);
	background-repeat: no-repeat;
	background-position: right center;
	
}
#frame #content .download:hover {
	background-image: url(../images/download_hover.png);
}
#frame #content .email {
	padding-right: 22px;
	background-image: url(../images/email.png);
	background-repeat: no-repeat;
	background-position: right center;
	
}
#frame #content .email:hover {
	background-image: url(../images/email_hover.png);
}
